Subject: SE ME HA PASADO-Sábado 15,1:25 33 - Camins de glòria
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Sun, 16 Sep 2001 11:00:33 +0200

Aunque no sea costumbre mía dejar aviso de películas que ya han pasado, El 
33 fue ayer más oportuno que nunca con una de las mejores películas de 
Kubrick (quizás la mejor junto a Atraco perfecto). Una magistral 
radiografía de la estupiez militar y el sinsentido de la guerra. 
Escalofriante como muy pocas, como casi ninguna.